<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="../css/admindashboard.css"/>
    <title>Document</title>
</head>
<body>
    <header role="banner">
        <h1>Admin Panel</h1>
        <ul class="utilities">
          <br>
          <li class="users"><a href="#">My Account</a></li>
          <li class="logout warn"><a href="">Log Out</a></li>
        </ul>
        <h1 align="center">WELCOME</h1>
      </header>
      
      <nav role='navigation'>
        <ul class="main">
          <li class="dashboard"><a href="admindashboard">Dashboard</a></li>
          <br>
          <li class="users">Employee Details  <a href="./Addemployee.html"><button>Add Employee</button></a> <a href="./Removeemployee.html"><button>Remove Employee</button></a></li>
        </ul>
      </nav>
      
</body>
</html>